#quranIndex {
    height: 580px;
    padding: 5px 0 0 30px;
}

.surahColumn {
    float: left;
    font-family: "trebuchet ms",Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 30px;
    width: 150px;
}

#surah_body p {
    font-family: "trebuchet ms",Arial,Helvetica,sans-serif;
    font-size: 24px;
}

#surah_body h2 {
    font-size: 20px;
}

.quran .top-bar ul > li a:not(.button) {
    color: #01414e;
}

.quran .top-bar ul.left > li, .quran .top-bar ul.right > li {
    float: left;
}